package com.pusong.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 审批类型美剧
 */
@Getter
@AllArgsConstructor
public enum ApproverTypeEnum {
    UPDATE("update","修改合同审批"),
    CANCELLA("cancellation","作废合同审批"),
    PAY("pay","合同回款审批"),
    SIGN("sign","合同签章审批"),
    ROLBACK("rolback","回传合同审批"),
    TASKFINISH("taskFinish","任务完成审批"),
    PUBLIC("public","公海认领审批"),
    TASKCANCE("taskcance","任务作废审批"),
    RETURN("RETURN","退款审批"),
    FREE("free","免费工单审批"),
    STOPACCOUNT("stopAccount","停止代账");
    private String code;
    private String text;
}
